Subject: acka-research-digest V3 #85
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Wednesday, April 29 1998     Volume 03 : Number 085

----------------------------------------------------------------------

Date: Wed, 29 Apr 1998 22:47:47 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Illuminatus

On Tue, 28 Apr 1998, Aaron V. Humphrey wrote:

> And Hubert owns Hat B21, so may only submit two conditions.

Shouldn't it, too, have been destroyed?  I wasn't, as I recall, wearing
it; it was just visible.  (Not that I'd not want to keep it; it's a free
- -60 weight once you've satisfied your other three, but in the interests of
following the Rules...)

> (Interestingly enough, Hubert also has the Nemesis Eggplant for B21,
> which does not seem to be against the Rules...)

Nor, for that matter, is buying from the Hatters a Hat whose condition you
created yourself.  Perhaps this should be changed.

- -Hubert

Smiley-captioned for the alternatively clued.

------------------------------

End of acka-research-digest V3 #85
**********************************